<!DOCTYPE html>
<head>
    <title>Self-driving car - No libraries</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <canvas id="carCanvas"></canvas>
    <div id="verticalButtons">
        <button onclick="save()">💾</button>
        <button onclick="discard()">🗑️</button>
        <button onclick="spawnCar()">car</button>
    </div>
    <canvas id="networkCanvas"></canvas>
    <script src="visualizer.js"></script>
    <script src="network.js"></script>
    <script src="sensor.js"></script>
    <script src="utils.js"></script>
    <script src="road.js"></script>
    <script src="controls.js"></script>
    <script src="car.js"></script>
    <script src="main.js"></script>
</body>
</html>